#content_bg{
background: url(../images/bg_cont_top.png) no-repeat scroll center top;
width: 1137px;
margin: 0 auto;
position:relative;}

#content_bg, .moduletable_cqt img{ behavior: url("./templates/lifestyle/css/iepngfix.htc"); }

#container{
	margin-top: -717px;
}

#container_inner{
	margin-top: -717px;
}

.moduletable_mod_left,.moduletable_mod_mid{
	padding-right: 15px;
}